Subject: Re: bug#71606: Info manuals don't appear in default profile despite correct(?) environment variables

From: Olivier Rojon <[email-masked]>
Date: Tue, 18 Jun 2024 05:13:07 +0000

Do you mind sharing the values of both your `INFOPATH` and your
`Info[-]?(additional|default)?-directory-list`?  After I opened the issue I realized that
this is not the first issue that I have with Emacs and Info (unfortunately).

Suhail Singh <[email-masked]> writes:

> Olivier Rojon <[email-masked]> writes:
>
>> I am beginning to suspect this is an emacs-specific issue.
>
> Perhaps.  FWIW, I am using Guix on a foreign distribution (openSUSE
> Tumbleweed) and am able to view the info page for recutils from within
> Emacs (29.3).
>
> In my case the info page is installed under "${GUIX_PROFILE}/share/info"
> and that directory gets added (via the INFOPATH variable) and is present
> within Info-directory-list .